Subject: RE: [Fwd: RE: Proposed change to 5..4.1 of PWE3 architectu re]

From: Sasha Vainshtein <[email-masked]>
Date: Wed, 24 Mar 2004 15:32:43 +0200

Yaakov and all,
As you have noted in your previous message on the
subject, the draft states:
<quote>
    PW Demultiplexing is provided by the PW label, which may take the
    form specified in a number of IETF protocols...
<end quote>

I think that an explicit match between the form of the label and
the IETF protocol to which it belongs is helpful, and I believe that
the section that is dedicated to PWs over an IP PSN is the
proper place to provide it.

With best regards,
                                   Sasha Vainshtein
email:     [email-masked] <mailto:[email-masked]> 
tel:       +972-3-7659993 (office)
           +972-8-9254948 (res.)
           +972-58-674833 (cell.)

> -----Original Message-----
> From: Yaakov Stein [mailto:[email-masked]]
> Sent: Wednesday, March 24, 2004 3:26 PM
> To: Sasha Vainshtein; [email-masked]
> Cc: [email-masked]; Ron Cohen
> Subject: RE: [Fwd: RE: [PWE3] Proposed change to 5..4.1 of 
> PWE3 architecture]
> 
> 
>  
> > Yaakov and Stewart,
> > Just to clarify:
> > The references I have in mind are explicit references to the 
> > specs of the tunneling protocols in question matched with the 
> > corresponding demultiplexers, i.e.
> > - draft-ietf-mpls-in-ip-or-gre-07.txt for MPLS label
> >   as the PW demultiplexer
> 
> Why is this needed?
> It is the architecture draft itself that defines the "inner label".
>
The proposed text refers to 
> 
> I don't see the need for quoting the MPLS-in-IP draft.
> 
> > - draft-ietf-pwe3-l2tpext-l2tp-base-11.txt the
> >   L2TP Session ID as the PW demultiplexer
> 
> OK
> 
> > - RFC 768 for UDP ports (?).
> 
> I think UDP is well known, but OK.
> 
> Y(J)S
>